/* ====================================================== */
/* MAIN ELEMENTS                                          */
/* ====================================================== */

body {
	font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
	font-size: 10pt; line-height: 120%; text-align: left; margin: 5px;
}
a:link, a:visited { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }
a:hover img#homeLink, a:link img#homeLink, a:visited img#homeLink { border: none; background-color: transparent; }
#homeLink { margin: 5px; padding-bottom: 5px; }
#gridArea  { clear: both; }

/* ====================================================== */
/* NAVIGATION/ROLE TABS                                   */
/* ====================================================== */

ul#areaTabs {
	clear: both; width: 100%;
	font-family: Trebuchet MS, Tahoma, Arial, sans-serif; font-size: 0.9em;
	background-color: #fff; padding: 0px; margin: 0px; padding-bottom: 1px;
	list-style-type: none; display: block; border-bottom: 1px solid #666;
}
#areaTabs li {
	display: inline; margin: 0px 1px; padding: 0px 10px; font-weight: normal;
	-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; 
	-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px;
}
#areaTabs li.tabSelected {
	background-color: #f3f3f3;
	border-left: 1px solid #ccc;
	border-top: 1px solid #666;
	border-bottom: 1px solid #f3f3f3;
	border-right: 2px solid #666;
}
#areaTabs li.tabUnSelected {
	background-color: #ccc;
	border-left: 1px solid #ccc;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	border-right: 2px solid #666;
}
#areaTabs li.tabSelected a { color: #000; font-weight: bold; background-color: inherit; }
#areaTabs li.tabSelected a:hover { text-decoration: underline; }
#areaTabs li.tabUnSelected a { color: #333; background-color: inherit; }
#areaTabs li.tabUnSelected a:hover { color: #000; text-decoration: underline; }

/* ====================================================== */
/* HEADINGS & SUBHEADINGS                                 */
/* ====================================================== */

.pageHead { 
	font-size: 140%; font-weight: bold; line-height: 140%; 
	color: #FFF; background-color: #A60;
	margin-top: 10px; margin-bottom: 0px; padding: 4px;
}

/* ====================================================== */
/* SPECIAL LINKS                                          */
/* ====================================================== */

#loginStatus { float: right; font-size: 8pt; text-align: right; margin-bottom: 10px; }
#viewLinks { font-size: 9pt; text-align: right; width: 100%; margin: 0px; padding: 3px 0px; background-color: #f3f3f3; }
#viewLinks select { background-color: #ddd; border: 1px solid #777; }
